Debian Bug report logs - #353624
RM: emacs-manual-ja -- RoQA; orphaned, out of date, very few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 20 Feb 2006 00:48:17 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353624; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: emacs-manual-ja -- Japanese version of the GNU Emacs Manual
Date: Mon, 20 Feb 2006 01:28:09 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of emacs-manual-ja, Takao KAWAMURA <kawamura@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: emacs-manual-ja
Binary: emacs-manual-ja
Version: 20.6-3
Priority: optional
Section: doc
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends-Indep: emacs21, perl, nkf, debhelper
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/e/emacs-manual-ja
Files:
 7fc84589fabf5f3b822e93a9c6dab0db 609 emacs-manual-ja_20.6-3.dsc
 b8050f9e92d6ca010d87d57f66a0a68f 884715 emacs-manual-ja_20.6.orig.tar.gz
 5264730d993979755f3da81239bdb43d 56038 emacs-manual-ja_20.6-3.diff.gz

Package: emacs-manual-ja
Priority: optional
Section: doc
Installed-Size: 568
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: all
Version: 20.6-3
Depends: info | info-browser
Suggests: emacs21
Filename: pool/main/e/emacs-manual-ja/emacs-manual-ja_20.6-3_all.deb
Size: 492398
MD5sum: 4a72701ab3abb941c4f4240e4ff6843d
Description: Japanese version of the GNU Emacs Manual
 This package provides the japanese version of the thirteenth edition
 of the GNU Emacs Manual, updated for Emacs version 20.6.
 .
 This package provides the manual in GNU info format.  The source
 package contains Texinfo source and instructions for printing.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 353624-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 353624-close@bugs.debian.org
Cc: emacs-manual-ja@packages.debian.org, emacs-manual-ja@packages.qa.debian.org
Subject: Bug#353624: fixed
Date: Sun, 24 Sep 2006 01:33:09 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

emacs-manual-ja |     20.6-4 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353624@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:49:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:40:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.